@charset "UTF-8";
body {
    font: 1.15em/150% -apple-system, BlinkMacSystemFont, Roboto, Oxygen, “Fira Sans”, “Droid Sans”, “Helvetica Neue”, Arial, sans-serif;
    color: #1d1d1d;
    margin-left: 0%;
    margin-right: 5%;
}

a {
    text-decoration: none;
    color: #0070df;
}

h1 {
    line-height: 110%;
    margin: auto;
    text-align: center;
    color:#565656;
    margin-bottom: 1em;
}

h2 {
    font-family: Arial, -apple-system, Roboto, Verdana, Geneva, sans-serif;
    color: #1d1d1d;
    font-size:1.25em;
    margin-top:.5em;
    margin-bottom:.3em;
    font-style: italic;
    /*border-bottom: 2px solid #CCC*/;
    padding-bottom:0px;
}

h2.collapsible + span{
		 display:none;
}
h2.collapsible {
    font-size:1.0em;
    margin-left:1em;
}

h3 {
    font-family:-apple-system, BlinkMacSystemFont, Roboto, Oxygen, “Fira Sans”, “Droid Sans”, “Helvetica Neue”, Arial, sans-serif;
    color: #575757;
    font-size:1.0em;
    margin-bottom: .1em;
    font-style: bold;
}

p {
    margin-top: 0
}

	/* The first letter of the text is wrapped in a span with
	   the class 'firstletter', which can be used for dropcaps. */
	#middle .firstletter {
		display: block;
		float: left;
		font-size: 2.8em;
		line-height: 0.5em;
		margin: 0 0.1em 0 0;
		padding-top: 0.2em;
		text-transform: uppercase;
	}



ol {counter-reset: item;}

ol li {display: block;}

ol li:before {content: counter(item) ". "; counter-increment: item; font-weight: bold;}


#citation,
.citation,
.tblCitation {
    width: 100%;
}

.tblCitation textarea {
   resize:none;
}
  
#pagewrap {
    width: 960px;
    max-width: 100%;
    margin: 0 5% 0 5%;
    margin: 0 auto;
    height: 100%;
    position: relative;
}

#middle {
    clear: both;
    float: left;
    padding-top: 20px;
    margin: 10px 0;
    margin-right: 330px;
    padding: 2%;
    padding-right: 3%;
}

.single-column #middle {
   float:none;
   width:100%;
   margin:0;
 }
 
 .single-column #middle p {
   margin:0 auto;
   width:600px;
}
   
 
 .single-column #right {
   display:none;
   width:0px;
   }
   

#middle .indented {
    margin-left: 3.0%;
    margin-right: 2em;
    margin-bottom:1.0em;
    color:#666;
}
#middle table{
           margin: 0 auto;
      }
#middle td, th {
      border: 2px solid #bab5b5;
      padding: 8px;
 }
 #middle td.right {
         text-align:right;
}   
 
 #middle th {
     padding-top:12px;
     padding-bottom:12px;
     background-color:#5D5D5D;
     color:white;
  }
  
#middle .indented .qauthor {
    font: .9em/120% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#middle img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:1.2em;
    position: relative;
    z-index: -1;
}

#middle img.scaled {
    width: 90%;
    height:auto;
}

#middle img.scaled.narrow{
    width: 60%;
}


#middle .tags{
     clear:both;
     padding-top:15px;
	  width:80%;
	  margin-bottom:4px;
	  margin-top:10px;
  }
  
 .copyButton {
    margin-left:5px;
    background-color:#ededed;
      height:20px;
     border-radius:4px;
     color:black;
    }
    
#middle .tags span{   
	font-size:.8em;
	break-inside:avoid;
	background-color: #707070; /* Set the background color */
	color:#fff;
    border-radius: 3px;     /* Add some roundness */
    font-style:normal;
    margin-right:3px;
    margin-bottom:3px;
    padding: 0px 5px 0px 5px;
    display: inline-block;
}



.canvas-container {
    margin-left: auto;
    margin-right: auto;
}

#footer {
    width: 100%;
}

#right {
    position: absolute;
    right: 5px;
    padding-top: 100px;
    margin: 1px 0;
    margin-top: 60px;
    background-color: #FFFFFF;
    color: #000;
    font-size: .9em;
    width: 300px;
    line-height: 110%;
    border-radius: 10px;
}

#top {
    margin-left: 8%;
    width: 70%;
    background: url(smalleye.png) no-repeat center left;
    padding: 0%;
    height: 98px;
    line-height: 98px;
    text-align: left;
}

#title {
    font-family: 'Trebuchet MS', Monaco, monospace;
    font-size: 42px;
    padding-left: 0;
    color: #565656;
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

@media all and (max-width:740px) {
    #top {
        margin-left: 0%;
        padding: 0%;
        height: 94px;
        text-align: left;
    }
    #title {
        font-family: Trebuchet MS, Monaco, monospace;
        font-size: 2.0em;
        margin-right: 1.0em;
        width: 50%;
        float: right;
    }
}

@media screen and (min-width:741px) {
    #right, #middle {
        display: block !important;
    }
}

@media screen and (max-width:740px) {
    #cssmenu ul {
        width: 100%;
    }
    body {
        margin-left: 3%;
        margin-right: 10%;
        font-size: 16px;
    }
    h1,
    h2 {
        font-size: 1em;
        font-weight: bold;
    }
    #top {
        width: 100%;
        position: relative;
        padding-top: 0;
        font-size: .8em;
    }

    #middle {
        width: 94%;
        margin-top: 1em;
        padding: 5px 0 0 0;
        font-size: 1.1em;
        margin-right: 0;
    }
    #right {
        width: 90%;
        font-size: .9em;
        margin: 24px 10px 0 20px;
        padding: 0;
        -webkit-transition: width 2s, height 2s, background-color 2s, -webkit-transform 2s;
        transition: width 2s, height 2s, background-color 2s, transform 2s;
    }
    
    #middle .tags{
	  width:94%;
	  margin-bottom:4px;
	  margin-top:10px;
  }
}

.snippet{
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 280px;
    height:200px;
    font-weight: 400;
    border: 1px solid #c4c4c4;
    text-align: left;
    background: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: none;
    display:inline-block;
      float:left;
      margin: 2px 6px  6px 0px;    

}

.snippet.bio {
     height:400px;
 }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.snippet-text {
    display: block;
    font-size: 16px;
    line-height: 22px;
    margin: 8px 10px 8px 10px;
}	

.snippet-text p {
      margin:0;
      padding-left:1em;
      text-indent:-1em;
 }
 
 .snippet-text p.dates {
      background: #f2f2ea;
      font-weight:bold;
      text-align:center;
      margin-top:4px;
      }
 .snippet-text em {
     font-weight:bold;
     }
      
.title-box {
    border-bottom: 1px solid #efefef;
    text-align: left;
    line-height:20px;
    height: 50px;
    background: #f8f8ff;
    padding: 5px 8px 5px 30px;
    text-indent: -20px;
    font-size: 18px;
    font-weight:bold;
    overflow: hidden;
}

.title-box a{
   color:#0066CC;
 }
 
 
@media screen and (max-width: 960px) {
     .snippet{
		 font-size:14px;
	 }
}

@media screen and (max-width: 800px) {
     #right { display:none;}
     .snippet{
		 font-size:12px;
	 }
	 textarea {
	    font-size:10px;
	    }
}

.full-width{
    width:100%;
}

.hidden {
   width:0%;
   display:none;
 }

p .wrap {
  flex-flow: row wrap;
  display: flex;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  border-radius:4px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
  font-size: 16px;
}

.active {
  background-color: #737271;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 8px 8px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 740px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 740px) {
  .topnav.responsive {position: relative;}
  .topnav {width:100%}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
